Downloads, Hacking Tools, Python3, Vulnerable, Wpscvn

Wpscvn – Wpscvn Is A Tool For Pentesters, Website Owner To Test If Their Websites Had Some Vulnerable Plugins Or Themes

wpscvn is a tool for pentesters, website owner to test if their websites had some vulnerable plugins or themes

The author does not hold any responsibility for the bad use of this tool, remember that attacking targets without prior consent is illegal and punished by law.

requires : Python 3

usage : python3 script.py http://site\n

Source : KitPloit – PenTest Tools!

Previous ArticleNext Article
Send this to a friend